Bug 124988 - make use of mirrors more prominent
make use of mirrors more prominent
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Web Development
Depends On:
  Show dependency treegraph
Reported: 2004-06-01 15:56 EDT by Patrick C. F. Ernzer
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version: ?
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-11 09:38:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2004-06-01 15:56:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
IMHO we should make the fact, that users should use mirrors, more

Instead of clickable links to our main site, where half the planet
seems to download, we should have text with the the word MIRROR as a
link to mirrors

i.e. the first entry in the mirror list at
http://fedora.redhat.com/download/mirrors.html being
ftp://ftp.linux.ncsu.edu/pub/fedora/linux/core/ the text would read

MIRROR /2/i386/iso/

User is incited to paste text from mirror list and then adds text from
the page

The way it's done at http://www.jpackage.org/repos.php probably
illustrates better what is meant

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. go to http://fedora.redhat.com/download/
2. scroll down to heading 'Downloading the ISO Images'
3. blindly click on link

Actual Results:  user nags at slow download speed

Expected Results:  usage of mirrors makes everybody happy ;-)

Additional info: absolutely perfect would be a set of questions that
take the user to the closest mirror (select continent, select country,
Comment 1 Mark Sechrest 2006-08-11 09:38:23 EDT
Looks like the new http://fedoraproject.org/wiki/Distribution/Download addresses
this concern.
Comment 2 Patrick C. F. Ernzer 2006-08-11 13:36:39 EDT
yes, the magic link that redirects to a mirror works just fine.
Thank you for fixing this.

Note You need to log in before you can comment on or make changes to this bug.